﻿
body {
	background-color: #EEE;
	font-family: Helvetica, Arial, san-serif;
}

	h1, h2, h3 {
	margin: 0;
}

#container {
	background-color: #CADAFF;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

#header {
	background-color: #BFE2F9;
	color: white;
	text-align: center;
	padding: 10px;
}

#content{
	padding-left: 10px;
}

#main {
	width: 700px;
	float: right;
}

#footer {
	clear: both;
	padding: 10px;
	background-color: #999999;
	color: white;
	text-align: right;
}

	